.nominations-header {
    overflow: hidden;
    background: #090909 url("../img/nominations__star_sm.svg") 50% 100% no-repeat;
    background-size: cover;

    &__main {
        position: relative;
        padding-top: rem(24);
        padding-bottom: rem(240);
    }

    &__content {
        z-index: 10;
        position: relative;
    }

    &__media {
        z-index: 1;
        width: 230px;
        bottom: 0;
        right: calc(50% - 115px);
        position: absolute;
    }

    &__breadcrumb {
        margin-bottom: rem(18);
    }

    &__title {
        margin-bottom: rem(18);
    }

    &__text {
        max-width: rem(372);
        font-size: rem(16);
        line-height: rem(24);
        margin-bottom: rem(18);
        color: var(--color-gray);
    }

    &__lead {
        color: $white;
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(24);
    }

    @media (min-width: $screen-md) {
        background: #090909 url("../img/nominations__star_bg.svg") 100% 50% no-repeat;
        background-size: cover;

        &__main {
            min-height: rem(360);
            padding-top: rem(40);
            padding-bottom: rem(60);
        }

        &__media {
            width: 344px;
            right: -69px;
            bottom: -36px;
        }
    }

    @media (min-width: $screen-lg) {

        &__media {
            right: 0;
        }
    }

    @media (min-width: $screen-xl) {
        min-height: rem(379);
    }

    @media (min-width: $screen-xxl) {

        &__media {
            right: -110px;
        }
    }

}

.main-nominations {
    padding-top: rem(12);
    padding-bottom: rem(38);

    @media (min-width: $screen-md) {
        padding-top: rem(28);
        padding-bottom: rem(50);
    }

    @media (min-width: $screen-xl) {
        padding-top: rem(48);
        padding-bottom: rem(75);
    }
}

.nominations {
    display: grid;
    grid-row-gap: rem(12);
    grid-template-columns: 1fr;

    @media (min-width: $screen-md) {
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr 1fr;

        .nomination {

            &:nth-child(3),
            &:nth-child(4),
            &:nth-child(5) {
                grid-column: span 2;
            }
        }

        &__title {

            a {
                text-decoration: none;

                &:hover {

                }
            }
        }
    }

    @media (min-width: $screen-xl) {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;

        .nomination {
            grid-column: span 2;

            &:nth-child(4),
            &:nth-child(5) {
                grid-column: span 3;
            }
        }
    }
}

.nomination {
    height: 100%;
    padding: rem(24);
    background: #1D1E20;
    color: var(--color-gray);
    display: flex;
    flex-direction: column;
    transition: .25a;

    &__logo {
        width: 70px;
        height: 70px;
        margin-bottom: rem(21);
    }

    &__title {
        color: var(--color-white);
        font-size: rem(20);
        line-height: normal;
        margin-bottom: rem(21);

        a {
            color: var(--color-white);
            text-decoration: none;

            &:hover {
                color: var(--color-white);
            }
        }
    }

    &__text {
        font-size: rem(14);
        line-height: rem(24);
        flex-grow: 1;
    }

    &__button {
        margin-top: rem(21);
    }

    &:hover {
        background: #323336;
        transition: .25s;
    }

    @media (min-width: $screen-md) {
        padding: rem(57);

    }

    @media (min-width: $screen-xl) {

        &__title {
            font-size: rem(28);
        }

        &__text {
            font-size: rem(16);
            line-height: rem(24);
        }
    }

    @media (min-width: $screen-xxl) { }
}
